@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}
body, html {
	height:100%;
}
body {
	background:#0b0b0b url(images/bg.jpg) no-repeat top left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	center;
}
a {
	outline:none;
	color:#53000c;
}
#outer, .outer {
	border-collapse:collapse;
	width:100%;
	height:100%;
   center;
   }

.border {
	position:relative;
	margin:0;
	background:#dfd6a4 url(images/gold_border.jpg)  no-repeat top right;
	height:1px;
}
#shell {
	position: relative;
	width:1100px;
	height:700px;
	background:#000000 ;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: auto;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	border: 0px;
	border-top: 0px;

}

#menubar {
	position:relative;
	height:31px;
	width:1100;
	background-color: #EE0000;
}
#splash, #nav, #main {
	position:relative;
	float:left; 
	height:700px;
}
.clr {
	clear:both;
}
#splash {
	width:431px;
}
#sidebar {
	position:absolute;
	width:186px;
	top:0;
	right:0;
	height:700px;
	font-size:.85em;
}
#nav {
	width:188px;
	background:#000000 ;
}
#nav ul {
	list-style-type:none;
	margin-top:65px;
}
#nav ul li {
	list-style:none;
}
#nav ul li a {
	display:block;
	width:168px;
	font-size:13px;
	text-decoration:none;
	font-family:"Times New Roman", Times, serif;
	text-transform:uppercase;
	padding:1.8em 0;
	text-align:center;
	margin:auto;
	border-bottom:1px solid #1e0004;
	color:white;
}
#nav ul li a:hover, #nav ul li a.active {
	color:#CC0033;
}
#nav ul li a.active {
	background:transparent url(images/nav_hover-trans.png) no-repeat center center;
}
#main {
	width:669px;
	height=700px;
	background:#FFC0C0 ; 
}
#content {
	position: relative;	
	width:73%;
	margin:60px 0 0 80px;
	height:540px;
	overflow: auto;
	text-align:left;
	line-height:1.5;
	font-size:.85em;
	outline:none;
	padding-right:15px;
	}
#content p, #content ul, #content ol, #content table, #content h1, #content h2, #content h3, #content h4, #content h5, #content blockquote, #content hr {
	margin-bottom:15px;
	}
#content ul, #content ol {
	margin-left:25px;
	}
#content h2 {
	font-weight:normal;
	font-size:1.2em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	margin-bottom:5px;
}
#footer {
	position:relative;
	width:1100px;
	margin:auto;
	font-size:.65em;
	color:#333;
	font-family:Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	text-align:right;
}
#footer a {
	text-decoration:none;
	color:#868686;
}
/* Scrollbars */

.scrollgeneric {
	line-height: 1px;
	font-size: 1px;
	position: absolute;
	top: 0;
	left: 0;
}
.vscrollerbase {
	width: 16px;
	background: transparent url(images/scroll_bg.png) center center repeat-y;
}
.vscrollerbar {
	width:16px;
	background: #000;
	filter:alpha(opacity=39);
	-moz-opacity:.39;
	opacity:.39;
	cursor:move;
}
.vscrollerbasebeg {
	width: 16px;
	height: 16px !important;
	background: url(images/scroll_begin-trans.png) 0 0 no-repeat;
	cursor:pointer;cursor:hand
}
.vscrollerbaseend {
	height: 16px;
	width: 16px;
	background: url(images/scroll_end-trans.png) 0 0 no-repeat;
	cursor:pointer;cursor:hand
}
.vscrollerbar, .hscrollerbar {
	padding: 20px;
	z-index: 2;
}
.hscrollerbase {
	height: 5px;
	background-color: #666667;
}
.hscrollerbar {
	height: 5px;
	background-color: black;
}
.scrollerjogbox {
	width: 16px;
	height: 5px;
	top: auto;
	left: auto;
	bottom: 0px;
	right: 0px;
	background-color: gray;
}